Subject: Forwarded mail....

From: "Zheng, Qiang" <[email-masked]>
Date: Wed, 26 Apr 2000 17:27:46 -0400 (EDT)

Hi, Saleh,

A student complained that he couldn't have vpl file manager work for him.
I checked file manager in vpl, it works fine. Do you know if there is some
special reason keeping him from file manager in vpl? Thank you.

BTW, I think the student has sent an email to you. Please check it.
Thanks.

Regards,

                                                 - Zheng, Qiang